body {
	margin: 0px;
	padding: 0px;
}
body, td, th {
font-family: Arial, Helvetica, sans-serif;
color: #000000;
}
td, th {font-size: 70%;}
a {
	color: #00b5e2;
	text-decoration: underline;
}
a:visited{
	color: #000000;
}
a:hover,
a:visited:hover {
	text-decoration: none;
	color: #323e48; 
}
.bgcol
{
background-color: #00b5e2;
}
.bgcol1
{
background-color: #323e48;
}
.bgcol2
{
background-color: #cef5ff;
}
.bgcol3{
background-color: #ffffff;
}



#header {
	width: 100%;
	left: 0px;
	font-size: 80%;
}
#banner {
	vertical-align: absmiddle;
	color: #ffffff;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	background-color: 7dBA00;
}
/*#subnav{
	color: #000000;
	background-color: e8b012;
	padding-top: 3px;
	font-size: 90%;
}*/
/*#subnav{
	color: #000000; 
       /* background: -webkit-gradient(linear, left top, right top, from(#FF9E2E), color-stop(#F64B25), color-stop(#D30D8C), color-stop(#00B0FF), color-stop(#00E676), to(#D3DE43));
	   background: -o-linear-gradient(left, #FF9E2E, #F64B25, #D30D8C, #00B0FF, #00E676, #D3DE43);  */ 
	background: #7dBA00 linear-gradient(90deg, #FF9E2E, #F64B25, #D30D8C, #00B0FF, #00E676, #D3DE43); 
	padding-top: 3px;
	font-size: 90%;
} */
#subnav ul {
	list-style-type: none;
	margin: 0 0 0 20px;
	padding: 0 0 0 0px;
	/*background: linear-gradient(90deg, #FF9E2E, #F64B25, #D30D8C, #00B0FF, #00E676, #D3DE43);*/
}
#subnav ul li {
	display: inline;
	/*background: linear-gradient(90deg, #FF9E2E, #F64B25, #D30D8C, #00B0FF, #00E676, #D3DE43); */
	color: #000000;
		
}
#subnav ul li a{
	text-decoration: none;
	/*background-color: #e8b012;*/
	color: #000000;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 8px;
}
#subnav ul li a:hover{
	/*background-color : #FFFFFF;*/
	color: #000000;
}
#subnav .on {
	background-color: #FFFFFF;
}
#content1 {
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 50px;
	padding: 0px;
	font-size: 80%;
}

#content2 {
	margin: 0px;
	width: 100%;
}
#leftside {
	position: absolute;
	left: 20px;
	width: 55%;
	font-size: 80%;
}
#rightside {
	position: absolute;
	right: 20px;
	width: 38%;
	font-size: 80%;
}
div#scrollable {
	overflow: auto;
	height: 250px;
	border: 1px solid #CCCCCC;
	font-size: 85%;
}
div#scrollable p {
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin: 0px;
	border-bottom: 1px dotted #EDEDED;
}
h2 {
	color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
h1 {
        margin-top: 20px;
	color: #003366;
	font-size: 170%;
}
.alert {
	background-color: #FFFAEA;
	border: 1px solid #FFCC33;
	padding: 10px 10px 10px 35px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.alert h4 {
	background-image: url(../images/ErrorIcon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
	margin-left: -25px;
	height: 18px;
	margin-top: 0px;
	padding-top: 0px;
}
.alertgreen {
	background-color: #E0F1CB;
	border: 1px solid #82C730;
	padding: 10px 10px 10px 35px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

.readonlygray {
	background-color: #E0E0E0;
}
.readonlygreen {
	border: 1px solid navy;
	background-color: #E0F1CB;
	padding: 1px 2px 1px 2px;
}
.readonlyyellow {
	border: 1px solid navy;
	background-color: #FFFF9C;
	padding: 1px 2px 1px 2px;
}
.readonlyblue {
	border: 1px solid navy;
	background-color: #C6EFF7;
	padding: 1px 2px 1px 2px;
}

th {
	text-align: right;
	padding: 2px;
}
td {
	padding: 2px;
}
.dark {
	background-color: #EDEDED;
}
fieldset {
	padding: 0px 10px 10px;
	margin-bottom: 10px;
	border: 1px solid #e8b012;
}
legend {
	font-weight: bold;
	border: 1px solid #e8b012;
	padding: 0 3;
	color: #000000;
	background-color: #e5f1cc;
	width: 240px;
}
.fileURL {
	cursor:pointer;
}

.align_left {
	text-align: left;
}

.left_margin {
	padding-left: 30px;
}